# Interface PromiseResolvables

interface PromiseResolvables {
onFulfilled: ((arg0: any) => any);
onRejected: ((arg0: any) => any);
result: any;
}

- Defined in core/q/q.js:30

#####
Index

### Properties

onFulfilled
onRejected
result

##
Properties

### onFulfilled

onFulfilled: ((arg0: any) => any)

- Defined in core/q/q.js:32

### onRejected

onRejected: ((arg0: any) => any)

- Defined in core/q/q.js:33

### result

result: any

- Defined in core/q/q.js:31